[ubuntu/maverick] ldb 1:0.9.13~git20100908-1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Thu Sep 9 11:56:08 BST 2010


ldb (1:0.9.13~git20100908-1) experimental; urgency=low

  * New upstream snapshot.
  * Support older versions of tdb.

ldb (1:0.9.13~git20100820-1) experimental; urgency=low

  * New upstream snapshot.
    + Builds against system default Python rather than most recent supported
      python. Closes: #577436.
  * Bump standards version to 3.9.1.
  * Switch to Bazaar.

ldb (1:0.9.12~git20100615-1) experimental; urgency=low

  * New upstream snapshot.

ldb (1:0.9.11~git20100531-1) experimental; urgency=low

  * New upstream snapshot.

ldb (1:0.9.10~git20100531-1) experimental; urgency=low

  * New upstream snapshot, switch back to waf.

ldb (1:0.9.10~git20100522-1) experimental; urgency=low

  * New upstream snapshot.

ldb (1:0.9.10~git20100203-1) unstable; urgency=low

  * New upstream snapshot.
  * Bump standards version to 3.8.4.
  * Switch to dpkg-source 3.0 (quilt) format

Date: Thu,  09 Sep 2010 10:42:46 +0000
Changed-By: Didier Roche <didrocks at ubuntu.com>
Maintainer: Jelmer Vernooij <jelmer at debian.org>
Origin: Debian/experimental
https://launchpad.net/ubuntu/maverick/+source/ldb/1:0.9.13~git20100908-1
-------------- next part --------------
Origin: Debian/experimental
Format: 1.7
Date: Thu,  09 Sep 2010 10:42:46 +0000
Source: ldb
Binary: libldb0, ldb-tools, libldb-dev, python-ldb
Architecture: source
Version: 1:0.9.13~git20100908-1
Distribution: maverick
Urgency: low
Maintainer: Jelmer Vernooij <jelmer at debian.org>
Changed-By: Didier Roche <didrocks at ubuntu.com>
Closes: 577436
Changes: 
 ldb (1:0.9.13~git20100908-1) experimental; urgency=low
 .
   * New upstream snapshot.
   * Support older versions of tdb.
 .
 ldb (1:0.9.13~git20100820-1) experimental; urgency=low
 .
   * New upstream snapshot.
     + Builds against system default Python rather than most recent supported
       python. Closes: #577436.
   * Bump standards version to 3.9.1.
   * Switch to Bazaar.
 .
 ldb (1:0.9.12~git20100615-1) experimental; urgency=low
 .
   * New upstream snapshot.
 .
 ldb (1:0.9.11~git20100531-1) experimental; urgency=low
 .
   * New upstream snapshot.
 .
 ldb (1:0.9.10~git20100531-1) experimental; urgency=low
 .
   * New upstream snapshot, switch back to waf.
 .
 ldb (1:0.9.10~git20100522-1) experimental; urgency=low
 .
   * New upstream snapshot.
 .
 ldb (1:0.9.10~git20100203-1) unstable; urgency=low
 .
   * New upstream snapshot.
   * Bump standards version to 3.8.4.
   * Switch to dpkg-source 3.0 (quilt) format
Files: 
 296ac39374986e7528eb2cca3c63a697 1362 devel optional ldb_0.9.13~git20100908-1.dsc
 642908badc0c81de308367cb6e6847de 881911 devel optional ldb_0.9.13~git20100908.orig.tar.gz
 023ab9a50e8feb9f8b484fb19b5b9ae9 3984 devel optional ldb_0.9.13~git20100908-1.debian.tar.gz


More information about the Maverick-changes mailing list